> ## Documentation Index
> Fetch the complete documentation index at: https://docs.zeroclick.ai/llms.txt
> Use this file to discover all available pages before exploring further.

# List pending invitations

> Lists the pending invitations for an organization.



## OpenAPI

````yaml https://api.zeroclick.io/openapi.json get /v1/organization-members/invitations
openapi: 3.0.0
info:
  title: ZeroClick API
  description: >-
    REST API for managing ZeroClick sellers, services, pricing, usage, and
    analytics. Authenticate with an API key from the ZeroClick dashboard.
  version: 1.0.0
servers:
  - url: https://api.zeroclick.io
security:
  - bearerAuth: []
tags:
  - name: API keys
  - name: Sellers
  - name: Services
  - name: Meters
  - name: Plans
  - name: Plan meter prices
  - name: Usage
  - name: Analytics
  - name: Stripe Connect
  - name: Sandbox
  - name: Organizations
  - name: Users
paths:
  /v1/organization-members/invitations:
    get:
      tags:
        - Organizations
      summary: List pending invitations
      description: Lists the pending invitations for an organization.
      parameters:
        - schema:
            type: string
            minLength: 1
          in: query
          name: organizationId
          required: true
      responses:
        '200':
          description: Default Response
          content:
            application/json:
              schema:
                type: object
                properties:
                  invitations:
                    type: array
                    items:
                      type: object
                      properties:
                        id:
                          type: string
                        email:
                          type: string
                        role:
                          nullable: true
                          type: string
                        state:
                          type: string
                        expiresAt:
                          type: string
                      required:
                        - id
                        - email
                        - role
                        - state
                        - expiresAt
                      additionalProperties: false
                required:
                  - invitations
                additionalProperties: false
components:
  securitySchemes:
    bearerAuth:
      type: http
      scheme: bearer
      description: >-
        API key created in the ZeroClick dashboard under Settings → API keys.
        Keys start with `zc_`. Send them as `Authorization: Bearer zc_...`.

````